Version number - not available

0
Hi,   I am working on a couple of the courses. Build an app in Mendix Studio and Become a Rapid Developer. It states on both to use version 9.12.4. However it is not an option when you create an app. Anyone experienced this and know what to do?  
asked
3 answers
2

Hey Jessica,

If you are creating an app from the Mendix dashboard, it always gives an option for choosing the Version in which you want to develop,

You can refer to the image below,

Hope it helps! 

answered
0

Hi Jessica,

 

You can also try this, Download the 9.12.4 studio pro version and install it if you do not have it already.

Then create a new app from the modeler itself.

 

Update :

answered
0

Only 3 are showing on the web. I can Only 3 showing on the web for me, but a week I had lots as well. I will try going on the studio pro. 

answered